
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-08a3a97d { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-ecc57665 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-864c3419 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-813e86de { font-size: 30px; margin-right: var(--size-xxs); }
.l-9d9dbde8 { font-size: 20px; font-weight: 600; }
.l-f75513e3 { margin-left: auto; margin-right: auto; }
.l-f75513e3.l-b6677788 { display: block; }
.l-f847d8a1 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-f2a41987 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f2a41987:hover { text-decoration: underline; }
.l-3a15a9e1 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-111890fc { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-ecc57665 { height: 60px; justify-content: space-between; }
.l-f75513e3 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f75513e3.l-b6677788 { display: block; }
.l-f847d8a1 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-3a15a9e1 { display: flex; }
 }@media screen and (max-width: 576px) { .l-f75513e3 { width: 100%; }
 }
.l-4be3259c { display: flex; align-items: center; gap: var(--size-s); }
.l-61f1c84c { flex: 1; }
.l-02acb952 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-5b3cf514 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-4be3259c { flex-direction: column; }
.l-02acb952 { flex: auto; }
.l-5b3cf514 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-02acb952 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-1591fff0 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-1591fff0 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-1591fff0 { padding: var(--size-s); }
 }
.l-de489289 { display: flex; align-items: center; gap: var(--size-m); }
.l-a8b74e2b { flex: 1; }
.l-ad73b510 { position: relative; padding: var(--size-m); }
.l-ad73b510::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-6ab6362e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-de489289 { flex-direction: column; align-items: stretch; }
.l-a8b74e2b { flex: auto; }
.l-ad73b510 { padding: var(--size-m) var(--size-s); }
.l-ad73b510::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-ad73b510 { text-align: center; }
 }
.l-00d138d0 { width: 60%; }
.l-8cf2aba4 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-8cf2aba4::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-5585d581 { flex: 1; }
.l-49dbc70c { position: relative; height: 100%; }
.l-49dbc70c::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-b43117dc { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-b8476a4e { flex-direction: column; }
.l-00d138d0 { width: 100%; }
.l-8cf2aba4 { flex-direction: column; }
.l-8cf2aba4::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-49dbc70c { display: flex; justify-content: flex-start; align-items: center; }
.l-49dbc70c::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-b43117dc { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-00d138d0 { text-align: center; }
.l-8cf2aba4::before { left: 57px; }
.l-49dbc70c::before { left: 50px; }
.l-b43117dc { font-size: 32px; flex: 0 0 75px; }
 }
.l-c0f995a4 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-c0f995a4 li { flex: 1; }
.l-bf559970 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-9dab529e { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-c0f995a4 { flex-direction: column; }
.l-bf559970 { text-align: center; min-width: auto; }
 }
.l-6c1bb3fe { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f5e49e6a { text-align: center; }
.l-6c1bb3fe { column-count: 1; }
 }
.l-59d9989a { padding: 0; }
@media screen and (max-width: 1280px) { .l-0d1d665e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-59d9989a { padding: 0 var(--wrapper-padding); }
.l-0d9a216a { column-count: 1; }
.l-0d1d665e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-0d9a216a { text-align: center; }
 }
.l-c90ef0fb { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-d19d0596 { padding: 0 var(--wrapper-padding); }
.l-c863f3b9 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-c863f3b9::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-a3c002f1 { width: 50%; }
.l-857f2a25 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-4101ef5b { flex: 1; }
.l-4a841021 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-81603e63 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-82fbe89c { padding: var(--section-padding); 0 }
.l-c90ef0fb { padding: 0; min-height: auto; gap: var(--size-m); }
.l-d19d0596 { display: flex; flex-direction: column-reverse; }
.l-c863f3b9 { position: relative; margin-top: var(--size-m); }
.l-c863f3b9::after { display: none; }
.l-a3c002f1 { width: 100%; color: var(--color-text-dark); }
.l-4101ef5b { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4a841021 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a3c002f1 { text-align: center; }
.l-857f2a25 { flex-direction: column; }
.l-4101ef5b { flex: auto; text-align: center; }
.l-4a841021 { align-items: center; }
 }
.l-4b6a8497 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-726b6997 { grid-column: span 3; }
.l-84173624 { aspect-ratio: 3/2; grid-column: span 2; }
.l-e2ef8de3 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-4b6a8497 { grid-template-columns: 1fr; }
.l-84173624 { grid-column: span 3; }
 }
.l-31b2f976 { padding: 0; }
@media screen and (max-width: 1280px) { .l-d1dbc5ae { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-31b2f976 { padding: 0 var(--wrapper-padding); }
.l-c530d9c8 { column-count: 1; }
.l-d1dbc5ae { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c530d9c8 { text-align: center; }
 }
.l-bd05eb42 { text-align: center; }

.l-8cbe9726 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-0ffc7c73 { flex: 1; }
.l-3629126f { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-68b576d2 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-17e76a1c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-8cbe9726 { flex-direction: column; gap: var(--size-m); }
.l-0ffc7c73 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-3629126f { gap: var(--size-s); }
.l-68b576d2 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-0ee7475e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-8eb0146e { flex: 0 0 45%; position: relative; }
.l-f575d73a { flex: 1; position: relative; z-index: 1; }
.l-ee6050a0 { user-select: none; }
.l-ee6050a0[open] .l-8c0bec48 { transform: rotate(45deg); }
.l-7f37823c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-7f37823c::-webkit-details-marker { display: none; }
.l-8c0bec48 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-8c0bec48 svg { fill: var(--color-primary); }
.l-2bbd83c1 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-7f37823c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-8c0bec48 { width: 24px; height: 24px; }
.l-8c0bec48 svg { width: 16px; height: 16px; }
.l-2bbd83c1 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-0ee7475e { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-8eb0146e { flex: 0; }
.l-f575d73a { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-8eb0146e { text-align: center; }
.l-f575d73a { max-width: inherit; width: 100%; }
 }
.l-aa7ae68b { display: flex; align-items: center; gap: var(--size-m); }
.l-ef92cde1 { flex: 1; }
.l-dcae72cb { flex: 1; }
@media screen and (max-width: 768px) { .l-aa7ae68b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-dcae72cb { text-align: center; }
 }
.l-172366a8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-221f1aa6 { text-align: center; }
.l-172366a8 { column-count: 1; }
 }
.l-bf5b696b { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-bf5b696b::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-9d53cfff { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-9d53cfff::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-141681d1::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-c991a295 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-b1112985 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-036f45bf { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-e3a1f35d { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-6686d994 { padding-bottom: 37px; }
.l-6686d994::before { bottom: 0; }
.l-bb941c16 { padding-top: 35px; }
.l-bb941c16::before { top: 0; }
@media screen and (max-width: 768px) { .l-bf5b696b { flex-direction: column; }
.l-bf5b696b::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-4a2bfd82 { width: 50%; }
.l-c991a295 { margin: 0; align-self: initial; }
.l-b1112985 { order: 2; margin-left: auto; align-self: initial; }
.l-036f45bf { order: 3; align-self: initial; }
.l-e3a1f35d { margin-left: auto; align-self: initial; }
.l-9d53cfff { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-9d53cfff::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-6686d994 { padding-bottom: var(--size-xs); }
.l-bb941c16 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-bb941c16::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-bf5b696b::before { left: 0; }
.l-4a2bfd82 { width: 100%; }
.l-c991a295 { margin: 0; }
.l-b1112985 { margin: 0; }
.l-036f45bf { margin: 0; }
.l-e3a1f35d { margin: 0; }
.l-9d53cfff { padding-left: var(--size-s); }
.l-9d53cfff::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-6686d994 { margin: 0; padding-top: 35px; }
.l-bb941c16 { padding-top: 35px; }
 }
.l-a18dd553 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-04bf3ddb { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-44143fa9 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-5a8f249a { display: none; }
.l-d02bea8b { width: 100%; }
.l-9b66e7f5 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-e99bfa50 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-42b880bb { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-c8a5f7e3 { fill: var(--color-text); }
.l-9bdcfb64 { stroke: var(--color-text); }
.l-b9f56d29 { stroke: var(--color-text); }
.l-98a2fda3 { display: flex; flex-direction: column; }
.l-5ad67dc2 { width: 100%; height: 300px; }
.l-699d5b94 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-a18dd553 { flex-direction: column-reverse; }
.l-04bf3ddb { flex-direction: column-reverse; justify-content: flex-start; }
.l-44143fa9 { flex: 1; }
.l-19b5cfc5 { display: none; }
.l-5a8f249a { display: block; text-align: center; }
.l-9b66e7f5 { justify-content: space-evenly; }
.l-5ad67dc2 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-04bf3ddb { width: 100%; }
 }@media screen and (max-width: 768px) { .l-42b880bb { margin-right: 0; }
.l-98a2fda3 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-04bf3ddb { text-align: center; }
.l-44143fa9 { padding: var(--size-s); }
.l-9b66e7f5 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-e99bfa50 { flex: inherit; align-items: center; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-039a25b8 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-72651baa { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-4cb14bfe { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-8420ff84 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-938648d3 { display: flex; justify-content: flex-start; }
.l-34734059 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5d63b2da { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-f1871e3f { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-01a039a6 { font-size: 36px; margin-right: var(--size-xs); }
.l-91f19d36 { font-size: 24px; font-weight: 600; }
.l-d2a7fff5 { flex: 1; }
.l-3c8f9d4f { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-ef82246c { margin-left: var(--size-s); }
.l-de2a20ea { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3ef0decd { flex-direction: column; gap: var(--size-xl); }
.l-f1871e3f { flex: auto; }
.l-4cb14bfe { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-37f18aa1 { margin-top: 0; }
.l-ef82246c { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-72651baa { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-8420ff84 { flex: auto; width: 100%; text-align: center; }
.l-78167971 { text-align: center; }
.l-3c8f9d4f { flex-direction: column; align-items: center; }
.l-4cb14bfe { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-29f59a24 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-29f59a24 svg { fill: var(--color-text-light); }
.l-c7b397d8 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-29f59a24 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-1431527c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-c77f1a2a { display: block; }
.l-aed38c1f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-1431527c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-aed38c1f { gap: var(--size-xxs); }
.l-c3e7c9e4 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-b385b3b9 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-b4068af0 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-2630b266 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-388d09fe { font-size: 30px; margin-right: var(--size-xxs); }
.l-ebd70bba { font-size: 20px; font-weight: 600; }
.l-098720e7 { margin-left: auto; margin-right: auto; }
.l-098720e7.l-57b6226b { display: block; }
.l-8e765801 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-5bb48c03 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-5bb48c03:hover { text-decoration: underline; }
.l-ffe78209 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-722f0da2 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b4068af0 { height: 60px; justify-content: space-between; }
.l-098720e7 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-098720e7.l-57b6226b { display: block; }
.l-8e765801 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-ffe78209 { display: flex; }
 }@media screen and (max-width: 576px) { .l-098720e7 { width: 100%; }
 }
.l-dc5bc8ba * + * { margin-top: var(--size-xs); }
.l-dc5bc8ba ul { list-style: disc; }
.l-dc5bc8ba ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-b51c80eb { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-28c2ff9d { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-df71b838 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-9a41e5e7 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-883462f3 { display: flex; justify-content: flex-start; }
.l-a3c6b4e3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a7010a71 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-40a05bf4 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-38c373d2 { font-size: 36px; margin-right: var(--size-xs); }
.l-aa670272 { font-size: 24px; font-weight: 600; }
.l-6bc42761 { flex: 1; }
.l-ab4261a4 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-54b58a6a { margin-left: var(--size-s); }
.l-320983b3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5ec56698 { flex-direction: column; gap: var(--size-xl); }
.l-40a05bf4 { flex: auto; }
.l-df71b838 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-cd1760c6 { margin-top: 0; }
.l-54b58a6a { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-28c2ff9d { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-9a41e5e7 { flex: auto; width: 100%; text-align: center; }
.l-9dfdcff7 { text-align: center; }
.l-ab4261a4 { flex-direction: column; align-items: center; }
.l-df71b838 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-64faf207 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-64faf207 svg { fill: var(--color-text-light); }
.l-ada1a6bb { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-64faf207 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-d75798ef { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-9371df8e { display: block; }
.l-04fd8b67 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-d75798ef { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-04fd8b67 { gap: var(--size-xxs); }
.l-7149d8b4 { width: 100%; }
 }
.l-16be94db * + * { margin-top: var(--size-xs); }
.l-16be94db ul { list-style: disc; }
.l-16be94db ul li { margin-left: 16px; }

.l-45577c94 * + * { margin-top: var(--size-xs); }
.l-45577c94 ul { list-style: disc; }
.l-45577c94 ul li { margin-left: 16px; }

.l-019d322b * + * { margin-top: var(--size-xs); }
.l-019d322b ul { list-style: disc; }
.l-019d322b ul li { margin-left: 16px; }
